.tmenu-mobile.tmenu-mobile_positionfixed .t-btntext.t-btntext_type_button.t-btntext_lg {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 22px !important;
    padding-bottom: 10px !important;
}

@media (max-width: 980px) {
  .t228__rightcontainer {
    display: none !important;
  }
}